/* #Media Queries
================================================== */


/* Smaller than standard 960 (devices and browsers) */

@media only screen and (min-width:1500px) {
    .banner-wrapper .item {
        height: 750px;
    }
    .banner-wrapper .caption {
        padding: 29vh 0;
    }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width:768px) and (max-width:1024px) {
    .header-wrapper .navbar-default {
    background-color: #fff;
    }
    .header-wrapper .navigation::before{
    	left: -75%;
    }
    .header-wrapper .navigation::after,
    .header-wrapper .social-links:after {
        display: none;
    }
    .navbar-default .navbar-nav > li > a{
    	font-size: 13px;
    }
    .header-wrapper .social-links{
    	left: 0;
    	margin-top: -70px;
    }
     .header-wrapper .social-links li{
    	display: inline-block;
    }
    .header-wrapper .social-links li a{
    	color: #444;
    }
    .main-menu{
    	margin-left: 38px;
    	margin-top: 35px;
    }
    .banner-wrapper .caption {
		padding: 16vh 0;
	}
	.banner-wrapper .caption h1{
		font-size: 30px;
	}
	.about-wrapper h1{
		font-size: 28px;
	}
	.secondary-footer{
		padding: 20px 0;
	}
	.secondary-footer p {

		line-height: 25px;
	}
	.contact-page .contact-boxes{
		margin-top: 50px;
	}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	.header-wrapper .social-links {
		margin-top: 0;
	}
	.main-menu {
		margin-left: 108px;
		margin-top: 27px;
	}
	.header-wrapper .social-links {
		margin-top: 25px;
	}
	.banner-wrapper .caption {
		padding: 24vh 0;
	}
}


/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width:767px) {
    /*header*/
    .navbar {
        margin-bottom: 0;
    }
    .header-wrapper .navbar-default {
        background-color: #fff;
    }
    .header-wrapper .navigation::before,
    .header-wrapper .navigation::after,
    .header-wrapper .social-links:after {
        display: none;
    }
    .header-wrapper .navbar {
        height: auto;
        min-height: auto;
    }
    .navbar-brand {
        height: auto;
        padding: 10px 15px;
    }
    .navbar-brand img {
        height: 50px;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: 0;
        margin-top: 18px;
        margin-right: 0;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-default .navbar-toggle:hover .icon-bar,
    .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: #88c000;
    }
    .main-menu{
    	margin-left: 0;
    }
    .header-wrapper .social-links{
    	left: 0;
    }
    .header-wrapper .social-links li{
    	display: inline-block;
    }
    .header-wrapper .social-links li a{
    	color: #444;
    }
    .banner-wrapper{
    	overflow: hidden;
    }
    .banner-wrapper .caption h1{
    	font-size: 28px;
    	line-height: normal;
    }
    .banner-wrapper .item .bg-image{
    	height: 450px;
    }
    .banner-wrapper .caption{
    	padding: 24vh 0px;
    }
    .banner-wrapper .owl-dots{
    	margin-top: -40px;
    }
    .banner-wrapper .owl-nav {
		display: none;
	}
	.space {
		padding: 30px 0;
	}
	.about-wrapper .img-block {
		margin-left: 0;
		margin-top: 0;
	}
	.about-wrapper h1{
		line-height: 1;
	}
	.request_quote.space {
		padding-bottom: 280px;
		padding-top: 30px;
	}
	.request_quote h1 {
		margin-bottom: 30px;
	}
	.request_quote input[type="submit"]{
		width: auto;
	}
	.primary-footer {
		padding: 30px 0;
	}
	.ftr-link {
		padding-bottom: 10px;
	}
	.ftr-social {

		margin-bottom: 30px;
	}
	.address-block:last-child{
		margin-bottom: 0;
	}
	.secondary-footer{
		padding: 20px 0;
	}
	.secondary-footer p {
		line-height: normal;
		text-align: center;
	}
	.secondary-footer p.copyright{
		margin-bottom: 15px;
	}
	.inner-banner .bg-image {
		padding: 130px 0 60px;
	}
	.calltoaction h1{
		font-size: 28px;
	}
	.testimonial-page .thumbnail{
		padding: 15px;
	}
	.contact-map{
		margin-top: 40px;
	}
	.contact-page .contact-boxes{
		margin-top: 20px;
	}
	.contact-boxes [class*="col-"],
	.contact-boxes [class^="col-"]{
		margin-bottom: 25px;
	}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width:480px) and (max-width:767px) {}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) {}

@media only screen and (min-width: 481px) and (max-height: 640px) {}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width:479px) {}